Commit 28ecd3b5 authored by Gabriel Engel's avatar Gabriel Engel

update dependencies

parent 0ad4fcc8
......@@ -185,21 +185,21 @@ app-builder-bin@1.11.4:
version "1.11.4"
resolved "https://registry.yarnpkg.com/app-builder-bin/-/app-builder-bin-1.11.4.tgz#5e6fe03654e91aa5339a221b6d0811c55a09480b"
app-builder-lib@20.24.5, app-builder-lib@~20.24.5:
version "20.24.5"
resolved "https://registry.yarnpkg.com/app-builder-lib/-/app-builder-lib-20.24.5.tgz#f1468e9ce5db16bbdcae23148e2bc1e5183d0e4e"
app-builder-lib@20.25.0, app-builder-lib@~20.25.0:
version "20.25.0"
resolved "https://registry.yarnpkg.com/app-builder-lib/-/app-builder-lib-20.25.0.tgz#a355add8f3ba37f316b10a37711431eed7157254"
dependencies:
"7zip-bin" "~4.0.2"
app-builder-bin "1.11.4"
async-exit-hook "^2.0.1"
bluebird-lst "^1.0.5"
builder-util "5.18.1"
builder-util "5.19.0"
builder-util-runtime "4.4.1"
chromium-pickle-js "^0.2.0"
debug "^3.1.0"
ejs "^2.6.1"
electron-osx-sign "0.4.10"
electron-publish "20.24.2"
electron-publish "20.25.0"
env-paths "^1.0.0"
fs-extra-p "^4.6.1"
hosted-git-info "^2.7.1"
......@@ -622,9 +622,9 @@ builder-util-runtime@4.4.1, builder-util-runtime@^4.4.1, builder-util-runtime@~4
fs-extra-p "^4.6.1"
sax "^1.2.4"
builder-util@5.18.1, builder-util@~5.18.0, builder-util@~5.18.1:
version "5.18.1"
resolved "https://registry.yarnpkg.com/builder-util/-/builder-util-5.18.1.tgz#fe6d3a22a55ef8b7be38ae19a7fa9172e4e929e9"
builder-util@5.19.0, builder-util@~5.19.0:
version "5.19.0"
resolved "https://registry.yarnpkg.com/builder-util/-/builder-util-5.19.0.tgz#79fe5fa4cae99eb49338bfd2193351882592fa6f"
dependencies:
"7zip-bin" "~4.0.2"
app-builder-bin "1.11.4"
......@@ -1322,13 +1322,13 @@ diff@3.5.0:
version "3.5.0"
resolved "https://registry.yarnpkg.com/diff/-/diff-3.5.0.tgz#800c0dd1e0a8bfbc95835c202ad220fe317e5a12"
dmg-builder@5.0.3:
version "5.0.3"
resolved "https://registry.yarnpkg.com/dmg-builder/-/dmg-builder-5.0.3.tgz#0196e9b9fa422cee3cf22ff39482a779b4ef6c78"
dmg-builder@5.0.4:
version "5.0.4"
resolved "https://registry.yarnpkg.com/dmg-builder/-/dmg-builder-5.0.4.tgz#8e5b5df2af744e276f4a46d8be542d3c466c6eb3"
dependencies:
app-builder-lib "~20.24.5"
app-builder-lib "~20.25.0"
bluebird-lst "^1.0.5"
builder-util "~5.18.1"
builder-util "~5.19.0"
fs-extra-p "^4.6.1"
iconv-lite "^0.4.23"
js-yaml "^3.12.0"
......@@ -1385,16 +1385,16 @@ ejs@~2.5.6:
version "2.5.9"
resolved "https://registry.yarnpkg.com/ejs/-/ejs-2.5.9.tgz#7ba254582a560d267437109a68354112475b0ce5"
electron-builder@^20.24.5:
version "20.24.5"
resolved "https://registry.yarnpkg.com/electron-builder/-/electron-builder-20.24.5.tgz#7e256153bc41f6d21d1858d68611feaf5374b510"
electron-builder@^20.25.0:
version "20.25.0"
resolved "https://registry.yarnpkg.com/electron-builder/-/electron-builder-20.25.0.tgz#bdde81c79d9cbb2989c3a28391987b1021b291b0"
dependencies:
app-builder-lib "20.24.5"
app-builder-lib "20.25.0"
bluebird-lst "^1.0.5"
builder-util "5.18.1"
builder-util "5.19.0"
builder-util-runtime "4.4.1"
chalk "^2.4.1"
dmg-builder "5.0.3"
dmg-builder "5.0.4"
fs-extra-p "^4.6.1"
is-ci "^1.1.0"
lazy-val "^1.0.3"
......@@ -1463,12 +1463,12 @@ electron-osx-sign@0.4.10:
minimist "^1.2.0"
plist "^2.1.0"
electron-publish@20.24.2:
version "20.24.2"
resolved "https://registry.yarnpkg.com/electron-publish/-/electron-publish-20.24.2.tgz#ecce2f09158e9281d7423969d2a34bd62f192fb6"
electron-publish@20.25.0:
version "20.25.0"
resolved "https://registry.yarnpkg.com/electron-publish/-/electron-publish-20.25.0.tgz#7ffcffb0a85c607407049d0c917e5a2f53ba16db"
dependencies:
bluebird-lst "^1.0.5"
builder-util "~5.18.0"
builder-util "~5.19.0"
builder-util-runtime "^4.4.1"
chalk "^2.4.1"
fs-extra-p "^4.6.1"
......@@ -3648,8 +3648,8 @@ npm-install-package@~2.1.0:
resolved "https://registry.yarnpkg.com/npm-install-package/-/npm-install-package-2.1.0.tgz#d7efe3cfcd7ab00614b896ea53119dc9ab259125"
npm-packlist@^1.1.6:
version "1.1.10"
resolved "https://registry.yarnpkg.com/npm-packlist/-/npm-packlist-1.1.10.tgz#1039db9e985727e464df066f4cf0ab6ef85c398a"
version "1.1.11"
resolved "https://registry.yarnpkg.com/npm-packlist/-/npm-packlist-1.1.11.tgz#84e8c683cbe7867d34b1d357d893ce29e28a02de"
dependencies:
ignore-walk "^3.0.1"
npm-bundled "^1.0.1"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment